» Ubuntu » Pakiety

Error

two or more packages specified (libghc6-pcre-light-prof quantal)